brlapi-java-0.6.7-27.fc29.i686.rpm


Advertisement

Description

brlapi-java - Java binding for BrlAPI

Property Value
Distribution Fedora 29
Repository Fedora i386
Package filename brlapi-java-0.6.7-27.fc29.i686.rpm
Package name brlapi-java
Package version 0.6.7
Package release 27.fc29
Package architecture i686
Package type rpm
Homepage http://brltty.app/
License LGPLv2+
Maintainer -
Download size 32.43 KB
Installed size 50.96 KB
This package provides the Java binding for BrlAPI.

Alternatives

Package Version Architecture Repository
brlapi-java-0.6.7-31.fc29.i686.rpm 0.6.7 i686 Fedora Updates
brlapi-java-0.6.7-31.fc29.x86_64.rpm 0.6.7 x86_64 Fedora Updates
brlapi-java-0.6.7-27.fc29.x86_64.rpm 0.6.7 x86_64 Fedora
brlapi-java - - -

Requires

Name Value
brlapi(x86-32) = 0.6.7-27.fc29
libbrlapi.so.0.6 -
libc.so.6(GLIBC_2.4) -
rtld(GNU_HASH) -

Provides

Name Value
brlapi-java = 0.6.7-27.fc29
brlapi-java(x86-32) = 0.6.7-27.fc29

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package brlapi-java-0.6.7-27.fc29.i686.rpm
Source Package brltty-5.6-27.fc29.src.rpm

Install Howto

Install brlapi-java rpm package:

# dnf --refresh install brlapi-java

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/82/ba38f34ac62b8bb0febcc0423a96b2f68f3453
/usr/lib/brltty/libbrlapi_java.so
/usr/lib/java/brlapi.jar

Changelog

2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 5.6-27
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-07-11 - Richard W.M. Jones <rjones@redhat.com> - 5.6-26
- OCaml 4.07.0 (final) rebuild.
2018-07-02 - Miro Hrončok <mhroncok@redhat.com> - 5.6-25
- Rebuilt for Python 3.7
2018-06-21 - Paolo Bonzini <pbonzini@redhat.com> - 5.6-24
- Remove unnecessary dependency from brlapi and brltty-docs to brltty
2018-06-20 - Richard W.M. Jones <rjones@redhat.com> - 5.6-23
- OCaml 4.07.0-rc1 rebuild.
2018-06-19 - Miro Hrončok <mhroncok@redhat.com> - 5.6-22
- Rebuilt for Python 3.7
2018-06-11 - Jaroslav Škarvada <jskarvad@redhat.com> - 5.6-21
- Improved brltty service to start before display manager and getty
2018-06-08 - Jaroslav Škarvada <jskarvad@redhat.com> - 5.6-20
- Fixed installation of multiple drivers and text tables in Dracut module
if environment variables are used
2018-06-04 - Jaroslav Škarvada <jskarvad@redhat.com> - 5.6-19
- Fixed Dracut module requirements
2018-06-04 - Jaroslav Škarvada <jskarvad@redhat.com> - 5.6-18
- Improved Dracut module to support more boot command line arguments

See Also

Package Description
brltty-5.6-27.fc29.i686.rpm Braille display driver for Linux/Unix
brltty-at-spi2-5.6-27.fc29.i686.rpm AtSpi2 driver for BRLTTY
brltty-docs-5.6-27.fc29.noarch.rpm Documentation for BRLTTY
brltty-dracut-5.6-27.fc29.i686.rpm brltty module for Dracut
brltty-espeak-5.6-27.fc29.i686.rpm eSpeak driver for BRLTTY
brltty-espeak-ng-5.6-27.fc29.i686.rpm eSpeak-NG driver for BRLTTY
brltty-speech-dispatcher-5.6-27.fc29.i686.rpm Speech Dispatcher driver for BRLTTY
brltty-xw-5.6-27.fc29.i686.rpm XWindow driver for BRLTTY
bro-2.5.4-4.fc29.i686.rpm A Network Intrusion Detection System and Analysis Framework
bro-core-2.5.4-4.fc29.i686.rpm The core bro installation without broctl
bro-devel-2.5.4-4.fc29.i686.rpm Compile-time generated source files needed to build bro packages
bro-doc-2.5.4-4.fc29.i686.rpm Documentation for bro
broccoli-2.5.4-4.fc29.i686.rpm The bro client communication library
broccoli-devel-2.5.4-4.fc29.i686.rpm Development file for broccoli
broctl-2.5.4-4.fc29.noarch.rpm A control tool for bro
Advertisement
Advertisement